/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */

/* Test */
















.dnd-section > .row-fluid {
  max-width: 1080px;
}


.dnd-section {
  padding-bottom: 80px;
  padding-top: 80px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #ffa000;
}
.page-center {
  max-width: 1080px;
}




html {}

body {
  color: #333333;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-weight: 500;
  font-size: 16px;
}


a {
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  color: rgba(0, 84, 166, 1.0);
}

a:hover,
a:focus {
  color: rgba(0, 177, 227, 1.0);
}

a:active {
  color: rgba(40, 124, 206, 1.0);
}

h1 {
  color: #0054a6;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-size: 50px;
  font-weight: ;
}

@media(max-width: 767px) {
  h1 {
    font-size: 42.5px;
  }
}

h2 {
  color: #231F1F;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-size: 24px;
  font-weight: ;
}

@media(max-width: 767px) {
  h2 {
    font-size: 20.4px;
  }
}

h3 {
  color: #231F1F;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-size: 20px;
  font-weight: ;
}

@media(max-width: 767px) {
  h3 {
    font-size: 17.0px;
  }
}

h4 {
  color: #252221;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-size: 20px;
  font-weight: ;
}

@media(max-width: 767px) {
  h4 {
    font-size: 17.0px;
  }
}

h5 {
  color: #000000;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-size: 16px;
  font-weight: ;
}

h6 {
  color: ;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
  font-size: 14px;
  font-weight: ;
}

blockquote {
  border-left: 10px solid #ffa000;;
}





form,
.submitted-message {
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(#null, 0.0) ;
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
}

h3.form-title {
  background-color: rgba(0, 84, 166, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(245, 155, 0, 1.0);
  border-color: rgba(255, 255, 255, 0.0);
  border-radius: 3px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: rgba(255, 161, 0, 1.0);
  border-color: rgba(#null, 0.0);
  color: rgba(255, 255, 255, 1.0);
}

.hs-button:active,
.button--primary:active {
  background-color: rgba(255, 195, 40, 1.0);
  border-color: rgba(255, 255, 255, 0.0);
  color: rgba(255, 255, 255, 1.0);
}

form label ,form h1,form h2,form h3,form h4,form h5,form h6 {
  color: rgba(255, 255, 255, 1.0);
}

form legend {
  color: rgba(204, 204, 204, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  background-color: rgba(#null, 0.0);
  border-color: rgba(255, 255, 255, 1.0);
  color: rgba(#null, 0.0);
  border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(0, 0, 0, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #333333;
}

.hs-richtext {
  font-size: 16;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
}

.fn-date-picker td.is-today .pika-button {
  color: #0054a6;
}

.fn-date-picker td.is-selected .pika-button {
  background: #0054a6;
}

.fn-date-picker td .pika-button:hover {
  background-color: #ffa000 !important;
}






th,
td {
background-color: rgba(255, 255, 255, 1.0);
border: 1px solid rgba(#, 1.0);
color: rgba(204, 204, 204, 1.0);
}

thead th,
thead td {
background-color: rgba(#, 1.0);
color: rgba(255, 255, 255, 1.0);
}

tfoot td {
background-color: rgba(255, 255, 255, 1.0);
color: rgba(204, 204, 204, 1.0);
}

table,
tbody + tbody {
border-color: rgba(#, 1.0);
}





header.custom-header #top-header {
  background-color: rgba(255, 255, 255, 1.0);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-1 > a{
   color: rgba(0, 84, 166, 1.0);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-1 > a:hover {
   color: rgba(0, 84, 166, 0.97);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-1 > a {
   background-color: rgba(255, 255, 255, 0.0);
}
header.custom-header #top-header .hs-menu-item.hs-menu-depth-1 > a:hover {
   background-color: rgba(255, 255, 255, 0.0);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-1 > a:active {
   background-color: rgba(255, 255, 255, 0.0);
   color: rgba(0, 84, 166, 1.0);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-2 > a {
   background-color: rgba(255, 255, 255, 0.0);
   color: rgba(0, 84, 166, 1.0);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-2 > a:hover {
   background-color: rgba(0, 0, 8, 0.1);
   color: rgba(0, 84, 166, 1.0);
}

header.custom-header #top-header .hs-menu-item.hs-menu-depth-2 > a:active {
   background-color: rgba(255, 255, 255, 0.0);
   color: rgba(255, 255, 255, 0.0);
}

#top-header .et-social-icons li > a{
   color: rgba(0, 84, 166, 1.0);
}

#top-header .et-social-icons li > a:hover{
   color: rgba(0, 84, 166, 0.9500000000000001);
}












header.custom-header #bottom-header {
  background-color: rgba(0, 84, 166, 1.0);
}

.header__container {
  max-width: 1080px;
}


body .custom-menu-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: rgba(255, 255, 255, 1.0);
}

body .custom-menu-primary .hs-menu-depth-1 > li:hover > a,
body .custom-menu-primary .hs-menu-depth-1 > li:focus > a,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: rgba(255, 255, 255, 0.7000000000000001);
}

body .custom-menu-primary a.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li a:active {
  color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-depth-1.active-branch,
body .header__language-switcher-label-current:active,
body .header__language-switcher .lang_list_class li:active {
background-color: rgba(0, 84, 166, 0.0);
}
body .custom-menu-primary .hs-menu-depth-1  {
  background-color: rgba(0, 84, 166, 0.0);
}
body .custom-menu-primary .hs-menu-depth-1:hover,
body .custom-menu-primary .hs-menu-depth-1:focus {
  background-color: rgba(0, 84, 166, 0.0);
}
body .custom-menu-primary .hs-menu-depth-1 > a.active-branch {
  color: rgba(255, 255, 255, 1.0);
}

body .custom-menu-primary .hs-menu-depth-1 > a.active-branch:after {
  background-color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-depth-2 > a {
  color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-depth-2 a {
  background-color: rgba(0, 84, 166, 0.7000000000000001);
}
body .custom-menu-primary .hs-menu-depth-2 .triangle-container .triangle {
  background-color: rgba(0, 84, 166, 0.7000000000000001);
}

body .custom-menu-primary .hs-menu-depth-2 > a:hover,
body .custom-menu-primary .hs-menu-depth-2 > a:focus,
body .header__language-switcher .lang_list_class li:hover,
body .custom-menu-primary .submenu.level-2 .triangle-container.level-2.hover .triangle {
  background-color: rgba(0, 0, 8, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
body .custom-menu-primary .hs-menu-depth-2 > a.active-branch {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(255, 255, 255, 0.0);
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Lato,Helvetica,Arial,Lucida,sans-serif;
}

.header__language-switcher-label-current:after {
  border-top-color: rgba(255, 255, 255, 1.0);
}

@media(max-width: 767px) {

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: rgba(255, 255, 255, 1.0);
  }
}





footer.footer {
  background-color: rgba(34, 34, 34, 1.0);
  color:  rgba(#null, 0.0);
}

.footer-content ul li {
    color:  rgba(255, 255, 255, 1.0);
}

.footer-content h4{
    color:  rgba(46, 163, 242, 1.0);
}

.footer-content h4{
    color:  rgba(46, 163, 242, 1.0);
}

.footer-copyright{
   color:  rgba(102, 102, 102, 1.0);
}

.footer-bottom .et-social-icons li a{
   color:  rgba(102, 102, 102, 1.0);
}

.footer-bottom .et-social-icons li a:hover{
   color:  rgba(46, 163, 242, 1.0);
}



.footer__container {
  max-width: 1080px;
}





.content-wrapper {
max-width: 1080px;
}

.blog-post__date {
border-color: #333333;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
color: #333333;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
color: #0b0b0b;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
color: #5b5b5b;
}

.blog-tag-filter__menu-link--active-item:after {
background-color: #0054a6;
}

.blog-pagination__link {
color: #333333;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
background-color: #0054a6;
}

.blog-post__title {
color: #231F1F;
font-family:Lato,Helvetica,Arial,Lucida,sans-serif;
font-size: 24px;
font-weight: ;
}

.blog-post__author {
background-color: #ffa000;
}

#comments-listing .comment-reply-to {
color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.blog-header {
background-color: rgb(238, 240, 242);
}

.hs-blog-listing,
.hs-blog-post {
background-color: rgba(248, 250, 252, 1.0);
}

.blog-index__post-inner-card {
box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__tag-link:hover{
color: rgba(0, 177, 227, 1.0);
}

.blog-post__read-more svg {
fill: #333333;
}

.blog-post__read-more a:hover svg {
  fill: rgba(0, 177, 227, 1.0);
}

.blog-sidebar ul {
box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-sidebar a {
color: #333333;
}

.blog-sidebar a:hover {
color: rgba(0, 177, 227, 1.0);
}

.blog__subscription-block {
background-color: rgb(238, 240, 242);
}

.post-featured-image {
max-height: 600px;
}

.blog-post {
box-shadow: -5px 0px 20px 0px rgba(#null, 0.10);
}

.blog-post__meta a {
color: #333333;
}

.blog-post__body, .blog-post__tags a {
color: #333333;
}

.blog-post__meta a:hover {
  color: rgba(0, 177, 227, 1.0);
}

.blog-post__links {
border-top:  2px solid rgb(#null);
}

.blog-post__back-to-blog {
color: #333333;
}

.blog-post__back-to-blog:hover {
color: rgba(0, 177, 227, 1.0);
}

.blog-post__back-to-blog svg {
fill: #333333;
}

a.blog-post__back-to-blog:hover svg {
  fill: rgba(0, 177, 227, 1.0);
}

.comment.depth-0,
.blog-comments form {
border-top: 2px solid rgb(#null);
}

.comment.depth-1 {
border-left: 2px solid rgb(#null);
}

.section.post-footer .hs-input {
border-color: rgb(#null);
}

.blog-recent-posts {
background-color: rgb(238, 240, 242);
}










body .icon svg {
fill: #0054a6;
}

body .tns-nav button.tns-nav-active {
background-color: #0054a6;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
background-color: #0054a6;
}

body .social-links__icon {
background-color: #0054a6;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
fill: rgba(#null, 0.0);
}

body .team-member__description {
background-color: #ffa000;
}

.page-center {
max-width: 1080px;
margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, blog_settings=, header=, top_header=, forms=}
}

.form-columns-1, .form-columns-2, .form-columns-0{
  max-width:100% !important;
}
form{
  max-width:100%;
}